<template>
  <div class="plan-upolad">上传计划</div>
</template>

<script lang="ts">
import { defineComponent, reactive, toRefs } from "vue";
import {} from "@/api";
import { message } from "ant-design-vue";

const PlanUpload = defineComponent({
  setup() {
    const state = reactive({});
    return { ...toRefs(state) };
  },
  mounted() {},
  methods: {},
});

export default PlanUpload;
</script>
<style lang="scss" scoped>
</style>
